Не устанавливается на MySQl 5.7.12 в Ubuntu 16 lts

Установка, настройка, поддержка
Ответить
borysevych
Сообщения: 8
Зарегистрирован: Вт апр 26, 2016 8:31 am

Не устанавливается на MySQl 5.7.12 в Ubuntu 16 lts

Сообщение borysevych » Вт апр 26, 2016 8:41 am

abills 0.59
В новой версии ubuntu 16 lts по умолчанию устанавливается mysql версии 5.7.12
При попытке залить таблицы в базу выдает ошибку:

Код: Выделить всё

 mysql --default-character-set=utf8 -D abills < abills.sql -p
 ERROR 1067 (42000) at line 1: Invalid default value for 'datetime'

~AsmodeuS~
Site Admin
Сообщения: 5604
Зарегистрирован: Пт янв 28, 2005 3:11 pm
Контактная информация:

Re: Не устанавливается на MySQl 5.7.12 в Ubuntu 16 lts

Сообщение ~AsmodeuS~ » Вт апр 26, 2016 9:36 am

mysql --sql-mode="NO_ENGINE_SUBSTITUTION"

borysevych
Сообщения: 8
Зарегистрирован: Вт апр 26, 2016 8:31 am

Re: Не устанавливается на MySQl 5.7.12 в Ubuntu 16 lts

Сообщение borysevych » Вт апр 26, 2016 12:11 pm

Спасибо

borysevych
Сообщения: 8
Зарегистрирован: Вт апр 26, 2016 8:31 am

Re: Не устанавливается на MySQl 5.7.12 в Ubuntu 16 lts

Сообщение borysevych » Вт апр 26, 2016 12:41 pm

Спасибо, помого

Ответить